summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAnthony VanBerkum2016-08-10 20:16:18 -0400
committerAnthony VanBerkum2016-08-10 20:16:18 -0400
commit11d066d2bccccf901aaeb3d97841ecd70484a75c (patch)
treeac0c9690ff51a64cebdf7dea37535432fa21f2d0
parent554f993ccb6abb10414c86bcec92036d0e51d76f (diff)
downloadaur-11d066d2bccccf901aaeb3d97841ecd70484a75c.tar.gz
Update for TeX Live 2016.
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD6
2 files changed, 5 insertions, 5 deletions
diff --git a/.SRCINFO b/.SRCINFO
index cbc1da945c2..689f2e291ee 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,9 @@
# Generated by mksrcinfo v8
-# Mon May 30 14:50:13 UTC 2016
+# Thu Aug 11 00:16:06 UTC 2016
pkgbase = gregorio
pkgdesc = Command-line tool to typeset Gregorian chant
pkgver = 4.1.4
- pkgrel = 1
+ pkgrel = 2
url = http://gregorio-project.github.io
install = gregorio.install
arch = i686
diff --git a/PKGBUILD b/PKGBUILD
index a233aa76192..1bd9781adbf 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,7 +4,7 @@
pkgbase=gregorio
pkgname=$pkgbase
pkgver=4.1.4
-pkgrel=1
+pkgrel=2
pkgdesc="Command-line tool to typeset Gregorian chant"
url=http://gregorio-project.github.io
arch=("i686" "x86_64")
@@ -23,7 +23,7 @@ prepare() {
msg "Configuring..."
cd "$srcdir/$pkgbase/"
autoreconf -f -i
- ./configure --prefix=/usr || return 1
+ ./configure --prefix=/usr/local || return 1
}
build() {
@@ -38,5 +38,5 @@ package() {
make -j DESTDIR="$pkgdir/" install || return 1
msg "Installing fonts and TeX files..."
cd "$srcdir/$pkgbase/"
- ./install-gtex.sh dir:$pkgdir/usr/share/texmf-dist || return 1
+ ./install-gtex.sh dir:$pkgdir/usr/share/texmf || return 1
}